name: multilocus_genotype
owner: greg
description: |
  Contains a tool that renders the unique combination of the alleles for two or more loci for each individual.
homepage_url: https://github.com/freeseek/gtc2vcf
long_description: |
  Contains a tool that renders the unique combination of the alleles for two or more loci for each individual.
  The multilocus genotypes are critically important for tracking dispersal and population structure of
  organisms, especially those that reproduce clonally (plants, sponges, cnidarians, flatworms, annelids,
  sea stars, and many more).
remote_repository_url: https://github.com/gregvonkuster/galaxy_tools/tree/master/tools/corals/multilocus_genotype
type: unrestricted
categories:
  - Statistics
